Description: Exclude test class from install
Author: Christopher Hoskin <mans0954@debian.org>
Forwarded: https://rt.cpan.org/Public/Bug/Display.html?id=111586
Last-Update: 2018-02-20
--- /dev/null
+++ b/INSTALL.SKIP
@@ -0,0 +1 @@
+lib/CHI/Driver/Redis/t/CHIDriverTests.pm
